KFOULEGGS(6)

NAME
kfouleggs - PuyoPuyo game for KDE

SYNOPSIS
kfouleggs [Qt-options] [KDE-options]

DESCRIPTION
kfouleggs is a clone of the Japanese PuyoPuyo game, with advanced features such as multiplayer games againts human or AI, and network play. If you have played Tetris, or one of its many clones, you will find kfouleggs easy to learn.

SEE ALSO
More detailed user documentation is available from help:/kfouleggs (either enter this URL into konqueror, or run `khelpcenter help:/kfouleggs').